<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2018 pwmt.org -->
<component type="desktop-application">
  <id>org.pwmt.zathura</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>Zlib</project_license>
  <name>Zathura</name>
  <name xml:lang="uk_UA">Zathura</name>
  <name xml:lang="tr">Zathura</name>
  <name xml:lang="ta_IN">Zathura</name>
  <name xml:lang="sv">Zathura</name>
  <name xml:lang="ru">Zathura</name>
  <name xml:lang="pt_BR">Zathura</name>
  <name xml:lang="pl">Zathura</name>
  <name xml:lang="no">Zathura</name>
  <name xml:lang="nl">Zathura</name>
  <name xml:lang="lt">Zathura</name>
  <name xml:lang="it">Zathura</name>
  <name xml:lang="id_ID">Zathura</name>
  <name xml:lang="he">Zathura</name>
  <name xml:lang="fr">Zathura</name>
  <name xml:lang="es_CL">Zathura</name>
  <name xml:lang="es">Zathura</name>
  <name xml:lang="eo">Zathura</name>
  <name xml:lang="el">Zathura</name>
  <name xml:lang="de">Zathura</name>
  <name xml:lang="cs">Zathura</name>
  <name xml:lang="ca">Zathura</name>
  <name xml:lang="ar">Zathura</name>
  <summary>A minimalistic document viewer</summary>
  <summary xml:lang="uk_UA">Простий переглядач документів</summary>
  <summary xml:lang="tr">Minimalist bir belge görüntüleyicisi</summary>
  <summary xml:lang="sv">En minimalistisk dokumentvisare</summary>
  <summary xml:lang="ru">Минималистичный просмотрщик документов</summary>
  <summary xml:lang="pt_BR">Um visualizador de documentos minimalista</summary>
  <summary xml:lang="pl">Minimalistyczny czytnik dokumentów</summary>
  <summary xml:lang="no">En minimalistisk dokumentleser</summary>
  <summary xml:lang="nl">Een minimalistisch documentweergaveprogramma</summary>
  <summary xml:lang="lt">Paprasta dokumentų skaitytuvė</summary>
  <summary xml:lang="it">Un visualizzatore di documenti minimalista</summary>
  <summary xml:lang="id_ID">Pembaca dokumen minimalis</summary>
  <summary xml:lang="he">מציג מסמכים מינימליסטי</summary>
  <summary xml:lang="fr">Un visionneur de document minimaliste</summary>
  <summary xml:lang="es_CL">Un visor de documentos minimalista</summary>
  <summary xml:lang="es">Un visor de documentos minimalista</summary>
  <summary xml:lang="eo">Malpeza dokumento spektanto</summary>
  <summary xml:lang="el">Ένας ελαφρύς προβολέας κειμένων</summary>
  <summary xml:lang="de">Ein minimalistischer Dokumenten-Betrachter</summary>
  <summary xml:lang="cs">Jednoduchý prohlížeč dokumentů</summary>
  <summary xml:lang="ca">Un visualitzador de documents minimalista</summary>
  <summary xml:lang="ar">عارض وثائق الحد الأدنى</summary>
  <description>
    <p>
      Zathura is a highly customizable and functional document viewer. It
      provides a minimalistic and space saving interface as well as an easy
      usage that mainly focuses on keyboard interaction. Zathura makes it
      possible to completely view and navigate through documents without using a
      mouse.
    </p>
    <p xml:lang="uk_UA">Zathura - це дуже гнучкий та функціональний переглядач документів. Він забезпечує простий та компактний інтерфейс, а також просте використання, яке в основному фокусується на взаємодії з клавіатурою. Zathura дає можливість повністю переглядати та переміщатися по документах без використання миші.</p>
    <p xml:lang="tr">Zathura, yüksek düzeyde kişiselleştirilebilir ve işlevsel bir dosya görüntüleyicisidir. Minimal ve boşluktan kurtaran bir arayüzünün yanında, klavye etkileşimine dayanan kolay bir kullanım sağlamaktadır. Zathura, fare kullanmadan dosyaların tümüyle görünümüne ve dosyalar arası etkileşime olanak tanımaktadır.</p>
    <p xml:lang="sv">Zathura är en mycket anpassningsbar och funktionell dokumentvisare. Den tillhandahåller ett minimalistiskt och utrymmessparande gränssnitt så väl som enkel användning som i huvudsak fokuserar på tangentbordsinteraktion. Zathur gör det möjligt att helt visa och navigera genom dokument utan att använda en mus.</p>
    <p xml:lang="ru">Zathura - это настраиваемая и функциональная программа для просмотра документов. Она обеспечивает минималистичный и компактный интерфейс, а также простое использование, которое в основном сосредоточено на взаимодействии с клавиатурой. Zathura позволяет полностью просматривать и перемещаться по документам без использования мыши.</p>
    <p xml:lang="pt_BR">Zathura é um visualizador de documentos funcional e customizável. Ele oferece uma interface minimalista,  fácil de usar e focada na interação por teclado. Zathura torna possível visualizar e navegar por documentos completamente sem o uso do mouse.</p>
    <p xml:lang="pl">Zathura to wysoce konfigurowalny i funkcjonalny czytnik dokumentów. Zapewnia on minimalistyczny oraz prosty w obsłudze interfejs skupiony na interakcji za pomocą klawiatury. Zathura umożliwia nawigowanie po dokumentach w pełni bez używania myszy</p>
    <p xml:lang="nl">Zathura is een zeer aanpasbaar en functioneel documentweergaveprogramma. Zathura heeft een minimalistische, ruimtebesparende vormgeving en is vooral gefocust op eenvoudig navigeren middels het toetsenbord. Dit maakt het mogelijk om volledig zonder muis door documenten te kunnen bladeren.</p>
    <p xml:lang="it">Zathura è un visualizzatore di documenti altamente personalizzabile e funzionale. Fornisce un'interfaccia minimalista e salvaspazio e un facile utilizzo che si concentra principalmente sull'interazione della tastiera. Zathura rende possibile visualizzare e navigare completamente tra i documenti senza usare il mouse.</p>
    <p xml:lang="fr">Zathura est un visionneur de documents très fonctionnel et personnalisable. Il fournit une interface minimaliste et peu encombrante ainsi qu'une utilisation centrée sur l'utilisation du clavier. Zathura permet de visionner et de parcourir des documents sans jamais utiliser la souris. </p>
    <p xml:lang="es">Zathura es un visor de documentos altamente personalizable y funcional. Proporciona una interfaz ligera y minimalista, fácil de usar, pensada para ser utilizada con teclado. Zathura posibilita ver y navegar por documentos sin necesidad de utilizar el ratón.</p>
    <p xml:lang="de">Zathura ist ein anpassbarer und funktionaler Dokumentenbetrachter. Er bietet eine minimalistische und platzsparende Oberfläche und Verwendung ist auf Tastaturinteraktionen fokussiert. Zathura ermöglicht es ein Dokument gänzlich ohne der Verwendung einer Maus zu betrachten.</p>
    <p xml:lang="cs">Zathura je hodně přizpůsobitelný výborný prohlížeč dokumentů. Vyznačuje se poskytováním minimalistického prostor šetřícího rozhraní a snadným používáním s důrazným zaměřením na používání klávesnice Zathura umožňuje plné zobrazení a pohyb v dokumentech bez použití myšího zařízení "myšítka".</p>
    <p xml:lang="ar">Zathura هو عارض وثائق قابل للتخصيص وعملي للغاية. فهو يوفر واجهة بسيطة وموفرة للمساحة بالإضافة إلى استخدام سهل يركز بشكل أساسي على تفاعل لوحة المفاتيح. يتيح Zathura إمكانية عرض المستندات والتنقل خلالها بدون استخدام الماوس.</p>
    <p>
      Zathura can be extended to support multiple document formats using
      plugins. Other features include:
    </p>
    <p xml:lang="uk_UA">Zathura може бути розширений для підтримки декількох форматів документів за допомогою плаґінів. Інші можливості включають:</p>
    <p xml:lang="tr">Zathura, eklentiler yoluyla çeşitli dosya formatlarını desteklemek amacıyla genişletilebilmektedir. Diğer özellikler:</p>
    <p xml:lang="ru">Zathura может быть расширена для использования нескольких форматов документов при помощи плагинов.</p>
    <p xml:lang="pt_BR">Zathura pode ser estendido para suportar múltiplos formatos de documentos usando plugins. Outros recursos incluem </p>
    <p xml:lang="pl">Zathura może być rozszerzony poprzez pluginy, by wspierać wiele formatów plików. W pakiecie znajduje się też:</p>
    <p xml:lang="nl">Met plug-ins kun je ondersteuning toevoegen voor meerdere bestandsformaten. Andere mogelijkheden zijn:</p>
    <p xml:lang="it">Zathura può usare le estensioni per allargare il supporto a vari formati di file. Tra le altre funzionalità ci sono:</p>
    <p xml:lang="fr">Zathura peut être étendu par des greffons afin de gérer de multiples formats de documents. Ses autres fonctionnalités incluent:</p>
    <p xml:lang="es">Zathura puede ampliarse para soportar diferentes formatos de documento utilizando plugins. Otras características incluyen:</p>
    <p xml:lang="de">Zathura kann durch Plug-ins um die Unterstützung von verschiedenen Dokumentformaten erwetert werden. Weitere Funktionen umfassen:</p>
    <p xml:lang="cs">Zathura může být rozšířena o podporu více formátů dokumentů pomocí přídavných modulů. Mezi další funkce patří:</p>
    <ul>
      <li>SyncTeX forward and backward synchronization support.</li>
      <li xml:lang="uk_UA">Підтримка Synctex синхронізації вперед та назад .</li>
      <li xml:lang="tr">SyncTeX ileri ve geri senkronizasyon desteği.</li>
      <li xml:lang="sv">Stöd för SyncTeX-framåt- och -bakåtsynkronisering.</li>
      <li xml:lang="ru">SyncTeX поддержка прямой и обратной синхронизации.</li>
      <li xml:lang="pl">Synchronizację w przód i wstecz z pomocą SyncTeX</li>
      <li xml:lang="nl">SyncTeX vooruit- en achteruitsynchronisatie.</li>
      <li xml:lang="it">Supporto SyncTeX per la sincronizzazione in avanti e all'indietro.</li>
      <li xml:lang="fr">Synchronisation bidirectionnelle avec SyncTeX.</li>
      <li xml:lang="es">Soporte de sincronización hacia delante y atrás SyncTex.</li>
      <li xml:lang="de">Unterstützung für SyncTeX-Synchronisation.</li>
      <li xml:lang="cs">Podpora pro dopředné a zpětné seřízení SyncTeX.</li>
      <li xml:lang="ar">SyncTeX دعم المزامنة الأمامية والخلفية.</li>
      <li>Quickmarks and bookmarks.</li>
      <li xml:lang="uk_UA">Швидкі закладки та закладки.</li>
      <li xml:lang="tr">Quickmark ve sık kullanılanlar.</li>
      <li xml:lang="sv">Snabbmärken och bokmärken.</li>
      <li xml:lang="ru">Быстрые заметки и закладки.</li>
      <li xml:lang="pl">Znaczniki i zakładki</li>
      <li xml:lang="nl">Verwijzingen en bladwijzers.</li>
      <li xml:lang="it">Quickmark e bookmark.</li>
      <li xml:lang="fr">Raccourcis et favoris.</li>
      <li xml:lang="es">Marcas rápidas y marcadores.</li>
      <li xml:lang="de">Markierungen und Lesezeichen.</li>
      <li xml:lang="cs">Rychlé značky a záložky.</li>
      <li xml:lang="ar">سرعة العلامات والإشارات المرجعية.</li>
      <li>Automatic document reloading.</li>
      <li xml:lang="uk_UA">Автоматичне перезавантаження документів.</li>
      <li xml:lang="tr">Otomatik belge yeniden yükleme.</li>
      <li xml:lang="sv">Läs automatisk om dokument.</li>
      <li xml:lang="ru">Автоматическая перезагрузка документов.</li>
      <li xml:lang="pl">Automatyczne odświeżanie dokumentu</li>
      <li xml:lang="nl">Automatisch documenten herladen.</li>
      <li xml:lang="it">Ricarica automatica del documento.</li>
      <li xml:lang="fr">Rafraîchissement automatique des documents.</li>
      <li xml:lang="es">Recarga automática de documentos.</li>
      <li xml:lang="de">Automatisches Neuladen von Dokumenten.</li>
      <li xml:lang="cs">Automatické znovunahrání dokumentu.</li>
      <li xml:lang="ar">إعادة تحميل المستندات تلقائيًا.</li>
    </ul>
  </description>
  <launchable type="desktop-id">org.pwmt.zathura.desktop</launchable>
  <url type="homepage">https://pwmt.org/projects/zathura</url>
  <url type="bugtracker">https://bugs.pwmt.org/project/zathura</url>
  <screenshots>
    <screenshot type="default">
      <image>https://pwmt.org/static/img/zathura-cover.png</image>
    </screenshot>
    <screenshot>
      <image>https://pwmt.org/static/img/zathura-completion.png</image>
    </screenshot>
    <screenshot>
      <image>https://pwmt.org/static/img/zathura-follow.png</image>
    </screenshot>
    <screenshot>
      <image>https://pwmt.org/static/img/zathura-bookmarks.png</image>
    </screenshot>
  </screenshots>
  <update_contact>zathura@lists.pwmt.org</update_contact>
  <translation type="gettext">zathura</translation>
  <provides>
    <binary>zathura</binary>
  </provides>
  <content_rating type="oars-1.0"/>
</component>
